.topper.ufslider {
    max-height: 100%;
}
.topper.ufslider .clmn-aside {
    float: none;
    min-width: 28%;
	margin-bottom: 0;
}
.topper.ufslider .clmn-main {
    float: none;
    /*max-width: 72%;*/
    min-width: 72%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
}
.ufslider .topper-thumbs li {
    background: rgba(34,34,34,0.95);
    border-bottom: 1px solid #3e3d3e;
}
.ufslider .topper-thumbs li a span {
    background: none;
}
.ufslider .topper-active-h {
   display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
   -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
     align-items: center;
	background: rgba(45,45,45,0.8);
	text-align: justify;
}
.ufslider .topper-active-h a {
    color: #fff;
    font-weight: bold;
}
.ufslider .btn-blue {
    padding: 10px 22px;
    background: #1f5ca5;
    color: #fff;
	border-radius: 6px;
}
.ufslider .btn-blue:hover {
    color: #ffd959;
	text-decoration: none;
}
.ufslider p:last-child {
    margin-bottom: 0;
}
.ufslider p:first-child {
    margin-top: 0;
}
.ufslider .topper-active-h>p, .topper-active-h>a {
    text-decoration: none;
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
	padding-right: 15px;
	color: #fff;
    font-weight: bold;
}
@media only screen and (max-width: 1024px){
	.topper-active-h p {
    	line-height: 1.3;
	}
	.topper-thumbs li a span {
		line-height: 18px;
		font-size: 12px!important;
	}
	.ufslider .clmn-main *{
		font-size: 12px!important;
	}
}
@media only screen and (max-width: 768px) {
.ufslider .topper-active-h {
    position: relative;
}
.ufslider .topper-thumbs li {
    width: 100%;
}
.ufslider .btn-blue,.ufslider .btn-blue span, .ufslider .topper-active-h p {
    font-size: 12px!important;
}
}
@media only screen and (max-width: 450px){
.ufslider .topper-active-h p {
    font-size: 11px!important;
	}
}